/*
  Warnings:

  - You are about to alter the column `vacation_hours` on the `paid_time_off` table. The data in that column could be lost. The data in that column will be cast from `Decimal(65,30)` to `Decimal(12,2)`.
  - You are about to alter the column `sick_hours` on the `paid_time_off` table. The data in that column could be lost. The data in that column will be cast from `Decimal(65,30)` to `Decimal(12,2)`.
  - You are about to alter the column `banked_hours` on the `paid_time_off` table. The data in that column could be lost. The data in that column will be cast from `Decimal(65,30)` to `Decimal(12,2)`.

*/
-- AlterTable
ALTER TABLE "paid_time_off" ALTER COLUMN "vacation_hours" SET DATA TYPE DECIMAL(12,2),
ALTER COLUMN "sick_hours" SET DATA TYPE DECIMAL(12,2),
ALTER COLUMN "banked_hours" SET DATA TYPE DECIMAL(12,2);
